System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.TextBox System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.ComponentModel.ToolboxItem(false) System.ComponentModel.DesignTimeVisible(false) System.ComponentModel.DefaultProperty("GridEditName") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0